/* wpmc CSS */
.wpmc-pages strong { font-weight: bold; }
.wpmc-pages img { max-width: 100%; }

.wpmc-pages {
	margin-bottom: 1px;
	overflow-y: auto;
}

/* Page */
body, .wpmc-pages  {
	background-color: #fefefe;
	font-size: 1.05em;
}

/* Header */
.wpmc-header h1.wpmc-logo {
	text-align: left;
}
.wpmc-header {
	background: #002593;
	border-top: 3px solid #002593;
	border-bottom: 1px solid #e0e0e0;
	color: #777;
	text-shadow: 0 1px 0 #fff;
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,.15);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,.15);
	box-shadow: 0 0 5px rgba(0,0,0,.15);
}
.wpmc-header.ui-header-fixed:not(.ui-fixed-hidden) {
	border-top-width: 4px;
	padding-top: 0;
}

/* Header logo */
.wpmc-header h1.wpmc-logo {
	font-size: 1em;
	margin: .6em 1.375em;
}
.wpmc-header .wpmc-logo a {
	display: inline-block;
	text-decoration: none;
	min-height: 40px;
}
.wpmc-header .wpmc-logo img {
	display: block;
	width: 200px;
	height: auto;
}
.wpmc-pages-home .wpmc-header .wpmc-logo img {
	display: inline-block;
}

/* Header buttons */
.wpmc-header > .ui-btn {
	width: 31px;
	height: 31px;
	-webkit-border-radius: 0;
	border-radius: 0;
}
.wpmc-header > .ui-btn,
.wpmc-header.ui-header-fixed.ui-fixed-hidden > .ui-btn-icon-notext {
	top: 1.1em;
}
.wpmc-header .wpmc-navmenu-link {
	left: 15px;
}
.wpmc-header .wpmc-search-link {
	right: 15px;
}
.wpmc-header > .ui-btn,
.wpmc-header > .ui-btn .ui-btn-inner {
	border: none;
	background: none;
}
.wpmc-header > .ui-btn,
.wpmc-header > .ui-btn .ui-icon {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
/* Custom icons */
.wpmc-header > .ui-btn .ui-icon {
	background-image: url(wpmc_demo-icons-sd.png);
	background-color: transparent;
	width: 31px;
	height: 31px;
	margin: 0;
}
.wpmc-header .wpmc-navmenu-link .ui-icon {
	background-position: -3px 50%;
}
.wpmc-header .wpmc-search-link .ui-icon {
	background-position: -100px -2px;
}
/* Toggle search / close icon */
.wpmc-search-toggle .wpmc-search-link .ui-icon {
	background-position: -51px -2px;
}
/* Toggle menu bars / close icon on small screens */
@media (max-width:45.9375em) {
	.ui-panel-content-wrap-position-left.ui-panel-content-wrap-open .wpmc-header .wpmc-navmenu-link .ui-icon {
		background-position: -51px 50%;
	}
}
/* HD/Retina icon sprite */
@media only screen and (-webkit-min-device-pixel-ratio: 1.3),
       only screen and (min--moz-device-pixel-ratio: 1.3),
       only screen and (min-resolution: 200dpi) {
	.wpmc-header > .ui-btn .ui-icon {
		background-image: url(wpmc_demo-icons-hd.png);
		-webkit-background-size: 131px 31px;
		-moz-background-size: 131px 31px;
		-o-background-size: 131px 31px;
		background-size: 131px 31px;
	}
}

/* Global search */
.wpmc-search {
	display: none;
	background: #eee;
	border-top: 1px solid transparent;
	padding: 0 .7em;
}
.wpmc-search-toggle .wpmc-search {
	display: block;
	border-top: 1px solid #e0e0e0;
}
.wpmc-search	> .ui-listview-filter {
	margin: 0 -.3125em;
	padding: 1px 0; /* to resolve Chrome rendering issue (border-bottom not visible */
}
.wpmc-pages .wpmc-search > .ui-listview-filter .ui-input-search {
	margin: 4px .3125em;
}
.wpmc-search > .wpmc-list {
	position: absolute;
	right: .7em;
	left: .7em;
	margin-top: 5px;
	z-index: 999;
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,.3);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,.3);
	box-shadow: 0 0 5px rgba(0,0,0,.3);
}
.ui-panel-animate.ui-panel-content-wrap:not(.ui-panel-content-wrap-closed) .wpmc-search > .wpmc-list {
	display: none;
}


/* Footer */
.wpmc-footer {
	background: #f3f3f3; 
	border: none;
	color: #777;
	text-shadow: 0 1px 0 #fff;
}
.wpmc-footer p {
	font-size: .8em;
	font-weight: normal;
	margin: .7em 15px;	
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}
.wpmc-footer .wpmc-version {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size:.9em;
	margin-left:1.1em;
}

/* Content */

.blueBigTitle
{
	color:#002593;
	clear:left;
	font-family:'Open Sans', sans-serif;
	padding-top:0em;
	font-weight:normal;
}

.selLogOpt
{
	text-align: right;
}

.menuOpt
{
}

/* Headings */
.wpmc-content > h1 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 2.4em;
	color: #333;
	clear:both;
}
.wpmc-faq .wpmc-content > h1 {
	margin-top: -.4em;
	font-size: 1.8em;
}
.wpmc-content > h2,
.wpmc-content > h3,
.wpmc-content > h4,
.wpmc-home-welcome h2 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 1.6em;
	color: #002593;
	padding-top: .6em;
	clear:both;
}
.wpmc-home-welcome h2 {
	font-size:1.5em;
	margin-left:.5em;
	margin-top:-.2em;
}
.wpmc-home-welcome .wpmc-button {
	margin-left:.8em;
	margin-top:-.4em;
}
.wpmc-home-welcome .wpmc-button .ui-btn-text {
	font-size:1.1em;
	font-weight:300;
}
h2.wpmc-home-widget {
	font-size:1.5em;
	margin-left:.6em;
}
.home-pop p {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	padding:.5em .5em;
	width:16em;
}
.home-pop .ui-btn-text {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}
.wpmc-content > h4 {
	font-size: 1.2em;
}

/* Paragraphs */
.wpmc-content > p {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400; 
	font-size: 0.95em;
}
.wpmc-content .wpmc-intro {
	font-size: 120%;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	line-height: 135%;
	margin-top: -.5em;
	margin-bottom: .5em;
	padding-top: 1em;
	padding-bottom: 2.6em;
	color: #333;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e5e5e5;
	border-bottom-color: rgba(0,0,0,.1);
}
.wpmc-pages-home .wpmc-content .wpmc-intro {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size:.9em;
	line-height: 1.4;
	margin: -.8em .8em .5em .8em;
	padding-bottom: .6em;
	border: none;
	color: #555;
}
.wpmc-pages-index .wpmc-content p.wpmc-intro {
	border: none;
}
.wpmc-content > ul:not(.ui-listview),
.wpmc-content > ul:not(.ui-listview) li {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400; 
	font-size: 0.95em;
	line-height: 1.7;
}
.wpmc-content > ul:not(.ui-listview) {
	margin: 1em 0;
	padding-left: 1.3em;
}

/* Code */
.wpmc-content pre,
.wpmc-content code {
	font-family: "Consolas", "Bitstream Vera Sans Mono", "Courier New", Courier, monospace;
	background: #e5e5e5;
	background: rgba(0,0,0,.05);
	padding: 0 .125em;
}
.wpmc-content pre {
	padding: 0 1em 1.2em;
	white-space: pre-wrap;	
}
.wpmc-content pre > code {
	padding: 0;	
	background: none;
	font-size:.8em;
}

/* Links */
.wpmc-content > p a.ui-link,
.wpmc-content p.wpmc-intro a.ui-link {
	font-weight: 400; 
	text-decoration: none;
}
.wpmc-content > p a.ui-link:hover,
.wpmc-content p.wpmc-intro a.ui-link:hover {
	text-decoration: underline;
}

/* Buttons */
.wpmc-content .wpmc-api-link,
.wpmc-content .wpmc-button,
.wpmc-view-source-link .ui-btn {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400; 
}
.wpmc-home-welcome .wpmc-button .ui-icon {
	opacity: .6;
}

/* API link */
.wpmc-content .wpmc-api-link {
	float: right;
	margin-top: .3em;
}
.wpmc-content .wpmc-api-link .ui-btn-text {
	padding-left: .3em;
	padding-right: .2em;
}
.wpmc-content .wpmc-api-link .ui-icon {
	opacity: .6;
}

/* Deeplinks */
.wpmc-content a.wpmc-deeplink {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	display: block;
	text-align: right;
	font-size: 0.8em;
	margin-top: .8em;
	margin-bottom: 1em;
	margin-right:.6em;
	text-decoration: none;
	float:right;
}
.wpmc-content p.wpmc-intro + a.wpmc-deeplink {
	text-align: left;
}
.wpmc-content a.wpmc-deeplink span {
	width: 18px;
	display: inline-block;
	margin-top: 1px;
	margin-left: 10px;
	float: right;
	opacity: .5;
}
.wpmc-content p.wpmc-intro + a.wpmc-deeplink span {
	float: right;
	margin-left: 10px;
}
.wpmc-content a.wpmc-open-quicklink-panel {
	margin-top: -3.3em;
}

/* Lists */
.wpmc-search .wpmc-list {
	font-weight: 400; 
	font-size: 0.88em;
}
.wpmc-list .ui-li-heading  {
	font-weight: 700; 
	font-size: .9em;
	color: #002593;
	margin-top: .1em;
}
.wpmc-list .ui-li-desc  {
	font-weight: 300; 
	font-size: .8em;
	color: #777;
	margin-bottom: .1em;
}
/* List dividers */
.wpmc-list .ui-bar-d {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: .9em;
	padding: .7em 15px;
	background-image: none;
	background-color: #f8f8f8;
	border-color: #e8e8e8;
	color: #60a725;
	text-shadow: none;
}
/* List buttons */
.wpmc-list .ui-btn-inner {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300; 
	font-size: 0.95em;
	border-top: none;
}
.wpmc-list .ui-btn-up-d, 
.wpmc-list .ui-btn-hover-d, 
.wpmc-list .ui-btn-down-d {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300; 
	border-color: #eee;
}
.wpmc-list .ui-btn-up-d {
	background-color: #fff;
	background-image: none;
}
.wpmc-list .ui-btn-hover-d {
	background-color: #f8f8f8;
	background-image: none;
}
.wpmc-list .ui-btn-up-d.ui-btn-active, 
.wpmc-list .ui-btn-hover-d.ui-btn-active, 
.wpmc-list .ui-btn-down-d.ui-btn-active,
.wpmc-list .ui-btn-up-d.ui-focus, 
.wpmc-list .ui-btn-hover-d.ui-focus, 
.wpmc-list .ui-btn-down-d.ui-focus {
	border-color: #002593;
	background-color: #002593;
	background-image: none;
	color: #fff;
	text-shadow: 0 1px 0 #369;	
}
.wpmc-list .ui-btn-up-d.ui-focus, 
.wpmc-list .ui-btn-hover-d.ui-focus, 
.wpmc-list .ui-btn-down-d.ui-focus {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.wpmc-list .ui-btn-active a.ui-link-inherit,
.wpmc-list .ui-btn-active .ui-li-heading,
.wpmc-list .ui-btn-active .ui-li-desc,
.wpmc-list .ui-focus a.ui-link-inherit,
.wpmc-list .ui-focus .ui-li-heading,
.wpmc-list .ui-focus .ui-li-desc {
	color: #fff;
}
.wpmc-pages .wpmc-list .ui-li .ui-btn-text a.ui-link-inherit,
.wpmc-pages .wpmc-list .ui-li .ui-li-desc {
	text-overflow: clip;
	overflow: visible;
	white-space: normal;
}
/* ### TEMPORARY ### */
/* padding count bubble position when icon is false needs to be fixed in the framework CSS (some classes shouldn't be added) */
.wpmc-list .ui-li-count {
	right: 10px !important;
}
.wpmc-pages .wpmc-list .ui-btn-icon-right .ui-btn-inner {
	padding-right: 0;
}
.wpmc-pages .wpmc-list .ui-li-has-arrow .ui-btn-inner a.ui-link-inherit {
	padding-right: 15px;
}
/* ### END ### */

/* List filter */
.wpmc-pages-home .wpmc-content > .ui-listview-filter,
.wpmc-pages-index .wpmc-content > .ui-listview-filter {
	margin-top: 0;
	margin-bottom: -.5em;
}
.wpmc-pages-home .wpmc-content > .ui-listview-filter .ui-input-search,
.wpmc-pages-index .wpmc-content > .ui-listview-filter .ui-input-search,
.wpmc-pages-index .wpmc-search-results-wrap > .ui-listview-filter .ui-input-search {
	background-color: #f9f9f9;
	border-color: #e5e5e5;
	border-color: rgba(0,0,0,.1);
}
.wpmc-pages .wpmc-search .ui-listview-filter .ui-input-search {
	background-color: #f9f9f9;
	border-color: #e5e5e5;
	border-color: rgba(0,0,0,.1);
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
}
.wpmc-pages-home .wpmc-content > .ui-listview-filter .ui-input-search.ui-focus,
.wpmc-pages-index .wpmc-content > .ui-listview-filter .ui-input-search.ui-focus,
.wpmc-pages-index .wpmc-search-results-wrap > .ui-listview-filter .ui-input-search.ui-focus {
	background-color: #fff;
	border-color: #002593;
	border-color: rgba(52,186,232,.2);
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.1), 0 0 9px rgba(52,186,232,.3);
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.1), 0 0 9px rgba(52,186,232,.2);
	box-shadow: inset 0 1px 2px rgba(0,0,0,.1), 0 0 9px rgba(52,186,232,.2);
}
.wpmc-pages .wpmc-search .ui-listview-filter .ui-input-search.ui-focus {
	background-color: #fff;
	border-color: #e5e5e5;
	border-color: rgba(0,0,0,.1);
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
	box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
}
.wpmc-pages .wpmc-search > .ui-listview-filter .ui-input-text,
.wpmc-pages-home .wpmc-content > .ui-listview-filter .ui-input-text,
.wpmc-pages-index .wpmc-content > .ui-listview-filter .ui-input-text,
.wpmc-pages-index .wpmc-search-results-wrap > .ui-listview-filter .ui-input-text {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: .95em;
}

/* Search results */
.wpmc-search .wpmc-list {
	background: #fff;
}
.wpmc-search-results-highlight {
	color: #002593;
	font-weight: 400;
	text-shadow: none;
}
.ui-btn-active .wpmc-search-results-highlight,
.ui-focus .wpmc-search-results-highlight {
	color: #fff;
	text-shadow: 0 1px 0 #369;	
}
.wpmc-search .wpmc-list .ui-li .ui-btn-text a.ui-link-inherit,
.wpmc-search-results-wrap .wpmc-list .ui-li .ui-btn-text a.ui-link-inherit {
	padding: .5626em 15px;
	font-weight: 400;
}
.wpmc-list .wpmc-search-results-keywords {
	padding: 6px 0 0;
	font-size: .8em;
	font-weight: 300;
	color: #999;
}
.wpmc-search-results-keywords .wpmc-keyword-hash {
	margin-right: .2em;
	margin-left: .2em;
	font-weight: 400;
	color: #aaa;
	font-size: .75em;
	text-transform: uppercase;
}
.ui-btn-active .wpmc-search-results-keywords,
.ui-focus .wpmc-search-results-keywords,
.ui-btn-active .wpmc-search-results-keywords .wpmc-keyword-hash,
.ui-focus .wpmc-search-results-keywords .wpmc-keyword-hash {
	color: #fff;
	text-shadow: 0 1px 0 #369;
	font-weight: 400;
}

.wpmc-search .wpmc-list .ui-li-count,
.wpmc-search-results-wrap .wpmc-list .ui-li-count {
	display: none;
}

/* Nav panels */
/* Reveal menu shadow on top of the list items */
.ui-panel-display-reveal {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.ui-panel-content-fixed-toolbar-position-left.ui-panel-content-fixed-toolbar-open,
.ui-panel-content-wrap-position-left.ui-panel-content-wrap-open {
	-webkit-box-shadow: -5px 0 5px rgba(0,0,0,.10);
	-moz-box-shadow: -5px 0 5px rgba(0,0,0,.10);
	box-shadow: -5px 0 5px rgba(0,0,0,.10);
}

/* Responsive */
@media (min-width:46em) {
	/* Header logo */
	.wpmc-header h1.wpmc-logo {
		text-align: left;
		margin: .8em 0 .8em 5%;
	}
	.wpmc-header .wpmc-logo a {
		min-height: 57px;
	}
	.wpmc-pages-home .wpmc-header .wpmc-logo img {
		display: block;
		width: 434px;
		height: auto;
		padding-left:.7em;
		margin-top:.5em;
		margin-bottom:.6em;
	}
	
	.wpmc-pages-home .wpmc-content .wpmc-intro {
		line-height: 1.45;
		margin: -.2em .8em .4em .8em;

	}
	
	/* Header buttons */
	.wpmc-header > .ui-btn,
	.wpmc-header.ui-header-fixed.ui-fixed-hidden > .ui-btn-icon-notext {
		top: 1.4em;
	}
	.wpmc-header .wpmc-navmenu-link {
		left: 5%;
		margin-left: 215px;
	}
	.wpmc-header .wpmc-search-link {
		display: none;
	}
	/* Global nav panel close button (instead of toggle menu bars / close icon on small screens) */
	.ui-panel-content-fixed-toolbar-position-left.ui-panel-content-fixed-toolbar-open.wpmc-header::after,
	.ui-panel-content-wrap-position-left.ui-panel-content-wrap-open .wpmc-header::after {
		content: "";
		display: block;
		position: absolute;
		top: 8px;
		left: 8px;
		width: 20px;
		height: 20px;
		cursor: pointer;
		background-image: url(wpmc_demo-icons-sd.png);
		background-position: -33px 50%;
		-webkit-background-size: 85px 20px;
		-moz-background-size: 85px 20px;
		-o-background-size: 85px 20px;
		background-size: 85px 20px;
	}
	
	/* Global search */
	.ui-panel-animate.ui-panel-content-wrap > .ui-header.wpmc-header {
		position: relative;
	}
	.wpmc-search,
	.wpmc-search-toggle .wpmc-search {
		display: block;
		position: absolute;
		top: 1.0875em;
		right: 5%;
		background: none;
		border: none;
	}
	.wpmc-pages .wpmc-search > .ui-listview-filter .ui-input-search {
		margin: 0;	
	}
	.wpmc-search > .wpmc-list {
		right: .3875em;
		left: auto;
		width: 28em;
	}
	
	/* Footer */
	.wpmc-footer {
		overflow: hidden;
		position: absolute;
		bottom: auto;
		padding-bottom: 0;
		width: 100%;		
	}
	.wpmc-footer p {
		margin: 1.5em 0 1.5em 15%;
		float: left;		
	}
	.wpmc-footer .wpmc-version {
		margin: 1.5em 5% 1.5em 0;
		float: right;
		font-weight: 700;
	}
	.wpmc-pages-home .wpmc-footer p.wpmc-version {
		display: none;
	}
	
	/* Content */
	.wpmc-pages .wpmc-content {
		padding: 15px 5% 15px; /* padding bottom is because of footer position absolute */
	}
	.wpmc-pages .wpmc-content.wpmc-fullwidth {
		padding: 15px;
	}

	.wpmc-content > p {
		line-height: 1.5;
	}
	.wpmc-pages-home .wpmc-content p.wpmc-intro {
		font-size: 1.1em;
	}
	
	/* Homepage */	
	.wpmc-pages-home .wpmc-home-img {
		float: none;		
		width: 100%;
		margin-top:.4em;
	}
	.wpmc-pages-home .wpmc-home-welcome {
		float: left;
		width: 48%;
		padding-right:6%;
		margin-top:.4em;
	}
	.wpmc-pages-home .wpmc-home-list {
		float: right;
		width: 45%;
		max-width: 16em;
	}
	.wpmc-pages-home h2.wpmc-home-widget {
		clear:left;
		padding-top:2em;
	}
	
	.wpmc-pages-home h2.wpmc-form-widget {
		clear:left;
		padding-top:0em;
	}
	
	.doctortimetable td
	{
	    width:12.5%
	}

	.doctortimetable th
	{
	    width:12.5%
	}
}

@media (min-width:60em) {
	/* Header */
	.wpmc-header h1.wpmc-logo {
		margin-left: 15%;
	}
	.wpmc-header .wpmc-navmenu-link {
		left: 15%;
	}
	.wpmc-search,
	.wpmc-search-toggle .wpmc-search {
		right: 15%;
	}
	/* Footer */
	.wpmc-footer .wpmc-version {
		margin-right: 15%;
		margin-left: 15%;
	}
	/* Content */
	.wpmc-pages .wpmc-content {
		padding-right: 15%;
		padding-left: 15%;
		max-width: 50em;
	}
	
	.wpmc-pages-home .wpmc-home-list {
		float: left;
		width: 45%;
		max-width: 26em;
	}

}

@media (min-width:80em) {
	/* Header */
	.wpmc-header h1.wpmc-logo {
        margin-left: auto;
        margin-right: auto;
        width: 50em
	}

    .wpmc-pages .wpmc-content{
        margin-left: auto;
        margin-right: auto;
        width: 50em
    }
}

/* Global nav panel close button HD/Retina icon */
@media only screen and (min-width:46em) and (-webkit-min-device-pixel-ratio: 1.3),
       only screen and (min-width:46em) and (min--moz-device-pixel-ratio: 1.3),
       only screen and (min-width:46em) and (min-resolution: 200dpi) {
	/* global nav panel close button */
	.ui-panel-content-fixed-toolbar-position-left.ui-panel-content-fixed-toolbar-open.wpmc-header::after,
	.ui-panel-content-wrap-position-left.ui-panel-content-wrap-open .wpmc-header::after {
		background-image: url(wpmc_demo-icons-hd.png);
	}
}


/* View source */
.wpmc-content div[data-demo-html="true"] {
	border-top: 1px solid rgba(0,0,0,.08);
	margin: 0;
	padding: 1.2em 0;
}
.wpmc-content div.wpmc-view-source-link {
	border-top: 1px solid rgba(0,0,0,.08);
	padding: .6em 0 0;
	margin: 2.4em 0;
}
.wpmc-content div[data-demo-html="true"] + div.wpmc-view-source-link {
	margin: 0 0 2.4em;
}
.wpmc-content .wpmc-view-source-link .ui-btn.ui-mini {
	margin: 0;
}

/* View source popup */
#wpmc-view-source-popup.ui-popup-container {
	width: 90%;
	max-width: 1500px;
}
.wpmc-view-source .ui-collapsible-set {
	margin: 0;
}
.wpmc-view-source .ui-collapsible-heading .ui-btn {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}
.wpmc-view-source .ui-collapsible-heading .ui-btn-inner {
	padding: .4em;
}
.wpmc-view-source .ui-collapsible-content {
	padding: 0;
	overflow: auto;
}
.wpmc-view-source .ui-collapsible-content .phpStatus {
	padding: 1em;
}
.wpmc-view-source .ui-collapsible-content > div,
.wpmc-view-source .ui-collapsible-content .syntaxhighlighter {
	border-bottom-right-radius: inherit;
	border-bottom-left-radius: inherit;
}
.wpmc-view-source .ui-collapsible-content::-webkit-scrollbar {
    width: 5px;
}
.wpmc-view-source .ui-collapsible-content::-webkit-scrollbar-track {
    background: transparent;
}
.wpmc-view-source .ui-collapsible-content::-webkit-scrollbar-thumb {
	background: #435A5F;
	border: solid #222;
	border-width: 12px 2px 12px 0;
	border-bottom-right-radius: 5px;
}
.wpmc-view-source .ui-collapsible-content td.code .container > textarea {
	resize: none;
}

/* Swatch F */
.ui-bar-f {
	border: 1px solid #86D641;
	background: #6ABA2F;
	color: #fff;
	text-shadow: 0 1px 1px #335413;	
	font-weight: bold;
}
.ui-bar-f,
.ui-bar-f .ui-link-inherit,
.ui-bar-f .ui-link {
	color: #fff;
}
.ui-btn-up-f {
	border: 1px solid #3B6F07;
	background: #56A00E;
	font-weight: bold;
	color: #fff;
	text-shadow: 0 1px 1px #234403;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#74b042), to(#56A00E)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#74b042, #56A00E); /* Chrome 10+, Saf5.1+ */
	background-image: -moz-linear-gradient(#74b042, #56A00E); /* FF3.6 */
	background-image: -ms-linear-gradient(#74b042, #56A00E); /* IE10 */
	background-image: -o-linear-gradient(#74b042, #56A00E); /* Opera 11.10+ */
	background-image: linear-gradient(#74b042, #56A00E);
}
.ui-btn-up-f a.ui-link-inherit {
	color: #fff;
}
.ui-btn-hover-f {
	border: 1px solid #3B6F07;
	background: #6EBC1F;
	font-weight: bold;
	color: #fff;
	text-shadow: 0 1px 1px #234403;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#8FC963), to(#6EBC1F)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#8FC963, #6EBC1F); /* Chrome 10+, Saf5.1+ */
	background-image: -moz-linear-gradient(#8FC963, #6EBC1F); /* FF3.6 */
	background-image: -ms-linear-gradient(#8FC963, #6EBC1F); /* IE10 */
	background-image: -o-linear-gradient(#8FC963, #6EBC1F); /* Opera 11.10+ */
	background-image: linear-gradient(#8FC963, #6EBC1F);
}
.ui-btn-hover-f a.ui-link-inherit {
	color: #fff;
}
.ui-btn-down-f {
	border: 1px solid #3B6F07;
	background: #3d3d3d;
	font-weight: bold;
	color: #fff;
	text-shadow: 0 1px 1px #234403;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#56A00E), to(#64A234)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#56A00E, #64A234); /* Chrome 10+, Saf5.1+ */
	background-image: -moz-linear-gradient(#56A00E, #64A234); /* FF3.6 */
	background-image: -ms-linear-gradient(#56A00E, #64A234); /* IE10 */
	background-image: -o-linear-gradient(#56A00E, #64A234); /* Opera 11.10+ */
	background-image: linear-gradient(#56A00E, #64A234);
}
.ui-btn-down-f a.ui-link-inherit {
	color: #fff;
}
.ui-btn-up-f,
.ui-btn-hover-f,
.ui-btn-down-f {
	font-weight: bold;
	text-decoration: none;
}

.wpmc-hide {
	display: none;
}

.wpmc-hiden-error 
{
    display: none;
    color: Red;
}

.wpmc-log-desc
{
    
}

/***

Label error for validation

***/

label.error
{
    float: left;
    color: Red;
    padding-top: .5em;
    vertical-align: top;
    font-weight: bold
}

/***

File upload button

***/

.fileinput-button {
  position: relative;
  overflow: hidden;
  margin-right: 4px;
}

.fileinput-button input {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  transform: translate(-300px, 0) scale(4);
  font-size: 20px;
  direction: ltr;
  cursor: pointer;
}

/***

wpmc progress

***/

#wpmc-progress {
    width:100%;
    height:15px;
    border:1px solid #000;
    overflow:hidden;
}

#wpmc-progressbar {
    width:0%;
    height:15px;
    border-right: 1px solid #000000;
    background: #B1DDE3;
}

#wpmc-progresslabel {
    color: #000000;
    font-size: 15px;
    font-style: italic;
    font-weight: bold;
    left: 25px;
    position: relative;
    top: -16px;
}

#wpmc-progressadd {
    width:100%;
    height:15px;
    border:1px solid #000;
    overflow:hidden;
}

#wpmc-progressbaradd {
    width:0%;
    height:15px;
    border-right: 1px solid #000000;
    background: #B1DDE3;
}

#wpmc-progresslabeladd {
    color: #000000;
    font-size: 15px;
    font-style: italic;
    font-weight: bold;
    left: 25px;
    position: relative;
    top: -16px;
}

#wpmc-progressbaredit {
    width:0%;
    height:15px;
    border-right: 1px solid #000000;
    background: #B1DDE3;
}

#wpmc-progresslabeledit {
    color: #000000;
    font-size: 15px;
    font-style: italic;
    font-weight: bold;
    left: 25px;
    position: relative;
    top: -16px;
}

